.pv-top-outline .product-top-wrapper {
    box-shadow: none!important;
}
.pv-top-outline .product-top-wrapper2 {
    box-shadow: none!important;
}

.grid12-5.gift{
    float: left;
    margin-top: 1%;
    margin-bottom: 2%;
}

.imgservice{
    float: left;
    margin-right: 5px;
}

.grid12-5.gift span{
    margin-left: 3px;
}

.checkout-cart-index ul.checkout-types li .paypal-logo {
	display: none!important;
}

.col-1.new-users .buttons-set {
	float: left;
	width: 21%;
	margin-top: 3%;
}

.col-1.new-users .buttons-set a.button{
	background: #418107;
	padding: 11%;
	color: #fff;
	font-weight: bold;
}

div#amasty_recaptcha_0 {
    display: inline-block;
}
/*
     FILE ARCHIVED ON 02:36:41 Dec 22, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:57:46 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.633
  exclusion.robots: 0.068
  exclusion.robots.policy: 0.057
  esindex: 0.008
  cdx.remote: 6.372
  LoadShardBlock: 97.131 (3)
  PetaboxLoader3.resolve: 66.323 (4)
  PetaboxLoader3.datanode: 101.141 (5)
  load_resource: 103.979
  loaddict: 42.142
*/